Subject: Re: Job | Tech Support Remote Screening
From: Abhinav Dhiman <[email-masked]>
To: [email-masked]
Date: Thu, 19 Nov 2020 17:04:02 +0530

Not able to view Details? Learn More

Job Title

Job | Tech Support Remote Screening

443 Applicants

View All

Abhinav Dhiman

I am currently Working as PMC Supervisor at Hendrick Technology Pvt. Ltd. from 10 August 2020

Earlier working as a Assistant Officer in Moriroku technology India Pvt Ltd from October 2018 till present where I manage :-
? Production planning of the mass production parts.
Inventory control of the FG and PFG parts.
Supply chain control.
Down time analysis of the machines.
Manpower control and management.
Timely delivery at customer end.
Vendor quality and quantity control.
Tags control for different models.

I am a B. Tech graduate from DIT University Dehradun and currently working as Assistant Officer in Production Planning And Control department in Moriroku Technology India Pvt Ltd which is a tier 1 supplier of Honda Cars India Limited.
I have been working in this company since October 2018, now I have gained one and a half years of experience in this field.

Shortlist

Reject

Current Designation PMC SUPERVISOR

Current Company Hendrick Technology Pvt Ltd

Notice Period 2 Months

Previous Designation Graduate Engineer Trainee

Previous Company Moriroku Technology

Contact Details

Mobile:

Exp

2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More

Preferred Location: Noida, Gurgaon, Uttaranchal - Other

Education

B.Tech/B.E.

DIT University

Key Skills

erp, mrp, production planning, inventory control, operations management, ms office, power point presentation, excel sheet, supply chain management, manpower planning, team management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem